builddir = /build
pkgbuild_sha256sum = 522f244990ea24599dc2afd59a6d4184f7897b01be82df6484265ca8c5cb8462
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
